/** 
* @file ParameterizedKernel.cpp
* @brief Interface for parameterized kernel functions
* @author Erik Rodner
* @date 12/04/2009

*/
#include <iostream>

#include "ParameterizedKernel.h"

using namespace NICE;
using namespace OBJREC;
using namespace std;


ParameterizedKernel::ParameterizedKernel() : Kernel(true)
{
}

ParameterizedKernel::~ParameterizedKernel()
{
}

